﻿
.mk-quick-contact-wrapper .mk-quick-contact-title {
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 13px;
}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.page-content,
.entry-content,
.entry-summary {
}

.entry-content {
	clear: both;
}

.hentry .entry-content img {
	margin-bottom: 10px;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
.pi-scroll-top-arrow{position:fixed;bottom:-55px;right:40px;z-index:1000;width:50px;height:50px;line-height:48px;border:1px solid transparent;border-radius:3px;font-size:18px;font-family:fontello;text-align:center;cursor:pointer;opacity:0;-webkit-transition:all .1s ease-in-out 0;-moz-transition:all .1s ease-in-out 0;-ms-transition:all .1s ease-in-out 0;-o-transition:all .1s ease-in-out 0;transition:all .1s ease-in-out 0}
.pi-scroll-top-arrow:after{content:'\e8c5'}
.pi-scroll-top-arrow.pi-active{bottom:40px;opacity:1}
.pi-scroll-top-arrow.pi-active.pi-scroll-top-arrow-footer{bottom:80px}
.pi-scroll-top-arrow:hover{border-color:#2c8451;background:#2c8451;color:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.page-wrapper .posts-navigation .nav-next {
    float: right;
}



.footermenu{ text-align: center; float: left; width: 100%; }

.footermenu li{ display: inline-block; padding: 10px; text-transform: uppercase; border-left: 1px solid #000; }

.footermenu li a{ padding: 0; margin: 0;color: #fff; }

.footermenu li a:hover{ color: #00b6af;}

.footermenu li:first-child{border: 0;}

.sprocket-lists-portrait-container {overflow: hidden;padding: 0 !important;}

.sprocket-lists-portrait-container li {padding: 10px 0;margin: 0;border-bottom: 1px solid #D3D3D3;clear: both;overflow: hidden;cursor: pointer;}

.sprocket-lists-portrait-container li.active {cursor: inherit;}
